\documentclass[12pt,a4paper,french]{article}

\input{../../commons.tex.inc}

\author{}
\title{Exerices sur la fiabilité}
\date{}

\SetWatermarkText{}

\begin{document}

\maketitle

\includequestions[]{liste_exercices_fiabilite}

\end{document}
